daisy.o: daisy.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
ieee1284.o: ieee1284.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/threads.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/lp/console.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/parport/1284.h)
ieee1284_ops.o: ieee1284_ops.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/lp/console.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/parport/1284.h)
init.o: init.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/threads.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/parport/pc.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sysctl.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/parport/amiga.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/parport/mfc3.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/parport/atari.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/parport/arc.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/parport/sunbpp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/parport/1284.h)
parport_amiga.o: parport_amiga.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/setup.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/amigahw.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/amigaints.h
parport_arc.o: parport_arc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/threads.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h
parport_atari.o: parport_atari.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/setup.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h
parport_cs.o: parport_cs.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport_pc.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs_types.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cs.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cistpl.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ds.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/cisreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/pcmcia/ciscode.h
parport_gsc.o: parport_gsc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h
parport_mfc3.o: parport_mfc3.c \
   multiface.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mc6821.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/zorro.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/setup.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/amigahw.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/amigaints.h
parport_pc.o: parport_pc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport_pc.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/parport.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/parport/pc/fifo.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/parport/pc/superio.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/parport/1284.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pci.h)
parport_serial.o: parport_serial.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport_pc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serial.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/serialP.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/serial.h
parport_sunbpp.o: parport_sunbpp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h
probe.o: probe.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
procfs.o: procfs.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sysctl.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/parport/1284.h)
share.o: share.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/threads.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/parport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/parport/1284.h)
.PRECIOUS:	daisy.c \
	ieee1284.c \
	ieee1284_ops.c \
	init.c \
	parport_amiga.c \
	parport_arc.c \
	parport_atari.c \
	parport_cs.c \
	parport_gsc.c \
	parport_mfc3.c \
	parport_pc.c \
	parport_serial.c \
	parport_sunbpp.c \
	probe.c \
	procfs.c \
	share.c \

